
Katello - Feature #5535

As a user, I should be able to assign CRUD permissions for System Groups.

05/01/2014 01:39 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Feature #5193: Systems/Hosts: Katello 'System Groups' sh... Closed 04/14/2014

Blocks Katello - Feature #5217: As a user, I should have CRUD permissions for... Closed 04/16/2014

Blocked by Katello - Feature #5191: Systems/Hosts: Katello 'system_groups' sh... Closed 04/14/2014

Associated revisions

Revision 41ed254e - 05/19/2014 03:28 PM - Walden Raines

Fixes #5535, adding permissions for host collections.

Revision 4ea56d80 - 05/19/2014 07:28 PM - Walden Raines

Fixes #5535, adding permissions for host collections.

Revision 8d3679a5 - 05/19/2014 07:52 PM - Walden Raines

Merge pull request #4096 from waldenraines/host-collection-perms

Fixes #5535, adding permissions for host collections.

History

#1 - 05/01/2014 01:39 PM - Eric Helms

- Blocks Feature #5217: As a user, I should have CRUD permissions for all entities that are exposed to me. added

#2 - 05/02/2014 04:10 PM - Brad Buckingham

- Blocked by Feature #5191: Systems/Hosts: Katello 'system_groups' should be named host_collections' in the API added

#3 - 05/02/2014 04:10 PM - Brad Buckingham

- Related to Feature #5193: Systems/Hosts: Katello 'System Groups' should be named 'Host Collections' in the UI added

#4 - 05/08/2014 05:53 PM - Walden Raines

- Status changed from New to Assigned

- Assignee set to Walden Raines

#5 - 05/13/2014 07:27 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4076

#6 - 05/15/2014 06:24 PM - Walden Raines

New PR against master:  https://github.com/Katello/katello/pull/4096
https://github.com/Katello/katello/pull/4076
https://github.com/Katello/katello/pull/4096


#7 - 05/19/2014 08:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:4ea56d80bddcf25aedcbc464aa14fbdab6b7883b.

#8 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
